Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 8e0f70479b0b4a05a2966e4ca976b39c8f9d2f3a (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui;bundle-version="3.105.0",
 org.eclipse.ui.forms;bundle-version="3.6.0",
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.6.0",
 org.eclipse.emf.ecore;bundle-version="2.9.0",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
 org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.7.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
 org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.7.0",
 org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
 org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
 org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
 org.eclipse.xtext;bundle-version="2.4.2",
 org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
 org.eclipse.papyrus.uml.properties;bundle-version="1.1.0",
 org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
 org.eclipse.core.databinding;bundle-version="1.4.100"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.properties.xtext;singleto
 n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top